/*
Theme Name: Chequeado Investigaciones
Theme URI: http://www.chequeado.com/investigaciones
Author: alegalviz, Maxi Ponz, Alvaro Liuzzi
Author URI: http://alegalviz.blogspot.com
Description: Plantilla para Chequeado.com para el micro sitio de Investigaciones
Version: 1.0
License: GNU GPLv3
License URI: http://www.gnu.org/copyleft/gpl.html
Template: independent-publisher
Tags: light, white, green, one-column, two-columns, left-sidebar, fluid-layout, featured-images, full-width-template, custom-menu, responsive-layout, custom-background, custom-colors, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, theme-options

*/



@import url("../independent-publisher/style.css");

body {
    color: #000000;
    font: 1.9em 'Roboto', sans-serif;
    line-height: 1.5;
}
.entry-content a,.entry-content a:visited,.entry-content a:focus,.entry-content a:active {
    color: #dd3333 !important;
}
.entry-content a:hover {
   color: #444 !important
}

.entry-content a {
    text-decoration: underline;
}
blockquote {
    font-family: 'Roboto', sans-serif;
    font-size: 36px;
    line-height: 50px;
    font-weight: 400;
    font-style: normal;
    transition: font-size 0ms linear;
    margin: 2em 0;
    border-color: transparent !important;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    position:relative;
}
blockquote:after {content: "";position: absolute;border: 1px solid rgb(130, 130, 130);width: 50%;right: 0;}
blockquote:before {content: "";position: absolute;border: 1px solid rgb(130, 130, 130);width: 50%;left: 0;margin-top: -25px;}
.home article a,.home article a:visited,.home article a:hover,.home article a:focus,.home article a:active {
    color: rgb(237, 28, 36);
}

.site {
    background-color: #ffffff;
    margin: 80px auto;
    padding: 0 40px;
    max-width: 805px;
    margin-bottom: 0;
    margin-top: 100px;
}
.site-content, .site-footer {
    float: right;
    max-width: 805px;
    width: 100%;
}
h1.entry-title.p-name {
    text-align: center;
}

h3.entry-title-meta {
    text-align: center;
}

.encabezado {
    background: url(images/portada.jpg) no-repeat center center;
    background-size: cover;
    padding-bottom: 1em;
    display: table;
    width: 100%;
    min-height: 400px;
}
.encabezado .envoltura {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    padding-top: 6em;
}
.logochequeado {text-align:center;}
.logochequeado img {
    width: 450px;
}
.redes {
    text-align: center;
    margin-top: 2em;
}
.redes img {
    width: 30px;
}
.home .site {
    background-color: #ffffff;
    margin: 0;
    padding: 0;
    max-width: 100%;
    margin-bottom: 0;
    margin-top: 0;
}
.home .site-content,.home .site-footer {
    float: right;
    max-width: 100%;
    width: 100%;
}
div#main:after {content: '';display: table;clear: both;}

div#primary:after {content: '';display: table;clear: both;}

.col-md-12, .col-md-6 {
    padding:0;
}


.home article {
    position: relative;
}

.home h1.entry-title.p-name {
    line-height: 140%;
}


.home .infinite-wrap {
    max-width: 100%;
}
.home .col-md-12 .imagen-destacada {
    max-height: 650px;
    overflow: hidden;
}
.home .col-md-6 .imagen-destacada {
    max-height: 370px;
    overflow: hidden;
}


.home .format-standard .entry-title {
    width: 100%;
    padding: 0 5%;
}
.post.format-standard .overlay,
.home header.entry-header .meta {
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.overlay {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.post.format-standard .overlay {
    background-color: rgba(0,0,0,0.6);
}
.post.format-standard:hover .overlay {
    background-color: rgba(255,255,255,0.7);
}
.home header.entry-header .meta {
    z-index: 10;
}
.home article.col-md-12 {
    height: 40em;
    min-height: 100vh;
}
.home article.col-md-6 {
    height: 30em;
    min-height: 80vh;
}
.home article.post .content {
    margin: 0 auto;
    top: -50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    position: relative;
    z-index: 5;
}

.home article.post > a {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: 100%;
    position: relative;
    width: 100%;
}

.home h1.entry-title a {
    color: #fff;
}
.home .bajada {
        color: white;
        padding: 0 15%;
}
.home .post.format-standard:hover h1.entry-title a {
    color: #000;
}
.home .post.format-standard:hover .bajada {
    color: #000;
}
.home footer#colophon {
    display: none;
}
.creditos-toggle {
    background: url("images/creditos_01.png") no-repeat top left;
    background-size: cover;
}
.creditos-toggle:hover {
    background: url("images/creditos_00.png") no-repeat top left;
    background-size: cover;
}
.creditos-toggle {
    position: absolute;
    background-color: transparent;
    border-radius: 4px;
    top: 40px;
    right: 20px;
    z-index: 10;
    cursor: pointer;
    width: 40px;
    height: 40px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.creditos {
    position: fixed;
    top: 0;
    right: 0;
    background: rgba(53, 59, 81, 0.9);
    z-index: 99;
    padding: 80px 30px 30px 35px;
    max-width: 100%;
    width: 100%;
    bottom: 0;
    right: -100%;
    overflow: auto;
    color: white;
    -webkit-overflow-scrolling: touch;
}
.creditos {
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.creditos h2 {
    color: white;
}
.cerrar-nav {
    position: absolute;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    right: 20px;
    top: 10px;
    z-index: 10;
    cursor: pointer;
}
.cerrar-nav {
    font-size: 1.5em;
    top: 1em;
    color: #EC1D27;
    padding: 0px;
    margin: 0;
}
.creditos.activo {
    right: 0;
}
button.cerrar-nav:hover {
    background: transparent;
    border: none;
    padding: 1px;
    margin: 0;
}
.creditos span {
    width: 100%;
    display: block;
}

.creditos span.rojo {
    color: #EC1D27;
    font-size: 1.3em;
    margin-bottom: 5px;
    font-weight: bold;
}
.inside-creditos {
    font-size: 0.7em;
}

.home .entry-title-meta-author  {
    display: inline-block;
    text-align: center;
    width: 100%;
    color: white;
}
.home .post.format-standard:hover .entry-title-meta-author {
    color: black;
}
.home .post.format-standard:hover .entry-title-meta-author a {
    color: #333;
}
.home .byline {
    display: inline;
}
.post-cover-title-head div.sharedaddy h3.sd-title {
    display: none;
}
.post-cover-title-head div.sharedaddy {
    text-align: center;
}
.post-cover-title-head div.sharedaddy div.sd-block {
    padding-top: 1em !important;
}

@media only screen and (max-width: 635px) {
.logochequeado img {width: 80%;}
.bajada {display:none;}
.blog article, .archive article, .search article {
    padding: 0;
    border-bottom: none;
}
}
@media only screen and (min-width: 635px) {
    .creditos-toggle {
        right: 40px;
        top: 40px;
        z-index: 10;
    }
    .creditos {
        position: fixed;
        top: 0;
        right: 0;
        background: rgba(53, 59, 81, 0.9);
        z-index: 99;
        padding: 80px 30px 30px 35px;
        max-width: 100%;
        width: 430px;
        bottom: 0;
        right: -100%;
    }           
    .home header.entry-header .meta {
        position: absolute;
        top: 10%;
        padding: 0 4em;
        z-index: 2;
    }
    .home .col-md-6 header.entry-header .meta {
        font-size: 0.9em;
    }
    .home .col-md-12 h1.entry-title a {
        font-size: 1.04em;
    }
    .home .bajada {
        padding: 0 15%;
    }
    .home .col-md-6 .bajada {
     display: none;   
    }
    footer.entry-meta {display:none;}
    .home article {
        padding: 0;
        border: none;
    }
    
}
.contenido-full > img {
    width: 100%;
}
@media only screen and (max-width: 500px) {
    #page {
        padding-left: 20px;
        padding-right: 20px;
    }
    .home #page {
        padding-left: 0px;
        padding-right: 0px;
    }
    .home .bajada {
        padding: 0 15px;
    }
    
}

/*mf styles */
.recuadro {
  /*font: 14px/22px normal helvetica, sans-serif;*/
  margin-top: 10px;
  margin-bottom: 10px;
  /*
  margin-left: 15px;
  padding-left: 15px;
  */
  outline: 3px solid #CCC;
  border: 5px solid #FFF;
} 

.colo { color: #EF1A22;}
